/*----------------------------------------------------------
VsoWeb CSS 
----------------------------------------------------------*/

*
{
  margin: 0px;
  padding: 0px;
}

form {
	line-height: 18px;
	text-align: left;	
}

body{
	margin:0;
	font-family:Arial, verdana, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-align:left;
	height:100%;
	background:url(../images/fohatterkitoltes.jpg) repeat 0 0;
	padding-top: 20px;
}

.smallText{
	background:#FFFFFF;
	margin-left: 10px;
	margin-top:1px;
	margin-bottom:5px;
	color: #5A7F92;
	text-align: left;
	text-indent: 2;
	font-size: x-small;
}


.smallText2{
	margin-left: 10px;
	margin-top:1px;
	margin-bottom:5px;
	color: #5A7F92;
	text-align: left;
	text-indent: 2;
	font-size: x-small;
	background-color: #EEC;
}

.sup {
	font-size:95%;
	font-weight:bold;
	color:#5A7F92;
	vertical-align:top
}

.error_box {
	border: 1px solid #fff;
	padding:10px;
	margin:10px 0 10px 0;
	color:#5A7F92;
	background:#FFFFFF;
	font-weight:bold;
}

.tops {
	padding:8px;
	padding-bottom:10px;
	color:#fff;
	background-color: #C00;
}

#container
{
  padding: 0;
  border: 0; /*border-spacing: 0;*/
  border-collapse: collapse;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  vertical-align: top; /*background-color: red;*/
  background-color: #fffaf1;
  background: url('images/bg.gif');
  background-repeat: repeat-y;
}


li
{
  list-style-type: none;
}


/****------------- HEADER -------------****/


#header
{
  width: 960px;
  height: 41px;
  background-color: #F60;
}

#headertopmenu
{
	width: 960px;
	height: 40px;
	background-color: #DDD;
	text-align: left;
	float: left;
	background-image: url(../images/fohatterkitoltes.jpg);
	background-repeat: repeat-x;*/
}


#headermain
{
  width: 960px;
  height: 104px;
}

#headerleft
{
	width: 310px;
	height: 104px;
	background-color: #F60;
	float: left;
}

#headerright
{
	width: 188px;
	height: 103px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F60;
	background-color: #fff;
	float: right;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
}

#logo
{
	width: 310px;
	height: 103px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F60;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 10px;
}

#logo img
{
  border: none;
}

#logo a:focus, #logo a:active
{
  outline: none;
}



#banner
{
	width: 500px;
	height: 110px;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F60;
	vertical-align: middle;
	padding-top: 5px;
}

#banner img
{
  border: none;
}

#banner a:focus, #logo a:active
{
  outline: none;
}




#headerleftmenu
{
  width: 188px;
  height: 85px;
  background-color: #ffffff;
}

.headerleftmenulist li
{
  text-align: left;
  padding-top: 1px;
}

.headerleftmenulist li a
{
  height: 30px;
  width: 188px;
  padding-left: 30px;
  padding-top: 12px;
  font-size: 14px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  background-image: url('images/header_leftmenuitem_on.gif');
  color: #ffffff;
  text-decoration: none;
  display: block;
}

.headerleftmenulist li a:hover
{
  color: #ffffff;
  background-image: url('images/header_leftmenuitem_off.gif');
  text-decoration: none;
}

#headermainbanner
{
	width: 364px;
	height: 104px;
	background-color: #F60; /*background-image: url('images/header_mainbanner.jpg');*/
	float: left;
}

.topmenulist li
{
  display: inline;
  list-style-type: none;
  height: 40px;
}

.selecteditem a
{
  color: #F60 !important;
  background-image: url('images/topmenu_selected_bg.gif');
  background-repeat: repeat-x;
  text-decoration: none;
}

.topmenulist li a
{
  padding-left: 16px;
  padding-right: 16px; /*padding-top: 12px;*/
  padding-bottom: 12px; /*height: 16px;*/
  line-height: 40px;
  font-size: 14px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #333;
  text-decoration: none;
}
.topmenulist li.selected a
{
  color: #F60;
  background-image: url('images/topmenu_selected_bg.gif');
  background-repeat: repeat-x;
  text-decoration: none;
}
.topmenulist li a:hover
{
  color: #F60;
  background-image: url('images/topmenu_selected_bg.gif');
  background-repeat: repeat-x;
  text-decoration: none;
}


fieldset 					{background-color:#FFFFFF;border:1px solid #cad0da;}
textarea					{ resize: none; }
legend 						{font-weight:bold;color:#5A7F92;padding:5px;}

.input, .input_fields, select {
	border: 1px inset #959595;
	padding:3px;
	font-size: 10px;
}

input, button			{ font: 12px arial, tahoma, 'bitstream vera sans'; color: #5A7F92;}

a, a:link, a:visited { color:#F60; text-decoration:none; }
a:hover 					{color:#F60; text-decoration:underline }
#contents_middle {
	background-color: #FFF;
	min-height:120px;
	padding-left:168px;
	padding-bottom:0px;
	padding-right:20x;
	padding-top:10px;
	float:left;
	width:560px;
	border-left:0px solid #dea407;
	overflow:hidden;
}

label {
	width: 20em;
	float: left;
	text-align: left;
	margin-left: 10px;
	margin-right: 0.5em;
	display: block
}

.submit, input {
	margin-left: 0px;
	/* float: left; */
	display: block
}
#vso_margin {
	margin-left: 10px;
}

.forward{
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

.backward {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}


/****------------- CONTENT -------------****/


#content
{
  width: 960px;
  background-color: #ffffff;
  padding-bottom: 20px;
  text-align: left;
}


#contentproduct
{
  width: 960px;
  background-color: #cfcfcf;
}

#contentclose
{
  clear: both;
}


.clearclass
{
  clear: both;
  float: none;
}


#maincontent
{
  width: 920px;
  float: left;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
	padding-top: 10px;
  padding-right: 20px;
  padding-left: 20px;
}

#maincontent p
{
  margin: 5px 10px 5px 0px;
  text-align: left;
}

#content h2
{
  font-size: 18px;
  font-weight: normal;
  margin: 20px 0px 16px 0px;
  color: #F60;
  text-align: left;
}

#maincontent h3
{
  font-size: 14px;
  font-weight: normal;
  color: #F60;
  margin: 10px 0px 10px 0px;

}



.contentseparator
{
  margin: 20px 0px 20px 0px;
  width: 524px;
  height: 1px;
  display: block;
  background-color: #e3e3e3;
}


#maincontent ul
{
  margin: 10px 0px 10px 0px;
}


#maincontent ul li
{
  list-style-image: url("images/listitem_square.gif");
  list-style-type: square;
  margin-left: 20px;
  padding-bottom: 5px;
}


/****------------- FOOTER -------------****/


#footer
{
  width: 845px;
  height: 116px;
  clear: both;
  background: url('images/footer_bg.gif');
  background-repeat: repeat-x;
}


#footerleft
{
  width: 200px;
  float: left;
}


#footerleft .copyright
{
  color: #888888;
	width: 250px;
  font-style: italic;
  font-size: 11px;
  text-align: left;
  padding-left: 20px;
  padding-top: 15px;
}


#footerright
{
  width: 645px;
  height: 116px;
  float: left;
  text-align: right;
}

#footercontact
{
  color: #888888;
  letter-spacing: 1px;
  font-size: 11px;
  text-align: right;
  padding-right: 20px;
  padding-top: 15px;
}

#poweredby
{
  color: #858383;
  font-size: 11px;
  text-align: right;
  margin-top: 20px;
  margin-right: 20px;
  background-repeat: no-repeat;
}

#poweredby a
{
  padding-right: 80px;
  color: #858383;
  text-decoration: none;
  display: block;
}

/* TABLES */

.navigation_container_pageheader {
	background-color:#EEE;
	color:#333;
	font-size:90%;
	padding:3px;
	font-weight: bold;
}

.navigation_container_pagetext {
	background-color:#FFF;
	color:#333;
	font-size:90%;
	padding:1px
}


#searchbox
{
  width: 188px;
  height: 28px;
  padding: 6px 20px 0px 20px;
  text-align: left;
}

input.searchbox
{
  width: 120px;
  height: 16px;
  border: 1px solid #cbcbcb;
  padding: 0px;
  font-size: 12px;
/*	margin-left: 2px;*/
	display:inline;
}

img.search{
	padding-top:4px;
}

#searchbox button
{
  float: left;
  padding: 0px;
  background-image: url('images/btn_search_off.gif');
  border: 0px solid white;
  margin-left: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
#searchbox button:hover
{
  margin-left: 10px;
  background-image: url('images/btn_search_on.gif');
}
#searchbox button img
{
  width: 22px;
  height: 22px;
}


.adatlap {margin-top:0px; clear:both;}
.adatlap_middle {
  background:#fff left top;
  width:900px;
  padding:0 10px;
  /*height:100%;*/
}
.adatlap_head {
  background:#fff  left top; 
  width:900px; 
  height:38px;
}
.adatlap_paging_bottom {
  width:900px; 
  height:38px;
}
.adatlap_bottom {background:#fff left bottom; width:612px; height:28px; margin-bottom:25px;}
.adatlap_bottom span {padding:5px 10px; float:right;}

.termeknev {
	padding:10px 0px 5px 10px;
	float:left;
	font-size: 18px;
	font-weight: normal;
	color: #060;
}

.termek_leiras {}
.termek_leiras .image {
  float:left;
  padding:10px 10px 10px 0;
  width:259px;
}
.termek_leiras .cikk {height:auto;}

.cikk {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5A7F92;
}
.cikk .image {
  text-align:center;
  padding:10px 10px 10px 0;
}

.leiras {
  margin:0;
  margin:0 0 0 220px;
  width:650px;
}
.leiras_table {
  margin:20px 10px; 
}
.leiras_table td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.leiras_table .title {
	font-weight:bold;
	font-size:12px;
	width: 150px;
}
.leiras_table .field {
	font-size:12px; 	
	vertical-align: middle;
/*	display:inline;*/
}
input.adatlap {
	display:inline;
	vertical-align: middle;	
}
input.adatlapgomb {
	display:inline;
}
input.feltolt {
	display:inline;
}
label.feltolt {
	width:90px;
	text-align: right;
}

.minta {
	padding-left: 120px;	
}

input.indent10 {
	margin-left: 10px;
}

.news_intro 				{	font-weight:bold;	margin: 5px 0 5px 0}
.news_title {
	background:#FFFFFF;
	padding:3px;
	border-bottom:1px dotted #959595;
	margin-top:8px;
	margin-bottom:5px;
	color: #C00;
}
.news_content {
	border-bottom:0px dotted #959595;
	padding-top:5px;
	margin-bottom:5px;
}